#homemain {width:705px;height:370px;position:static;margin:0px 0px 10px 0px; float:right; overflow: hidden;}
/* container for slides */
.images {
	position:relative;	
	height:320px;
	width:705px;
	float:left;	
	margin-left:0px;
	margin-top:0px;
	cursor:pointer;
	overflow:hidden;
}
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	margin:0px;
	height:320px;
	font-size:12px;
}
#nextbox{
	float:left;
	height:20px;
	position:relative;
	right:30px;
	margin-top: 10px;
	width:705px; 
}

/* tabs (those little circles below slides) */
.tabs {
	height:20px;
	float:right;
	
}

/* single tab */
.tabs a {
	float:left;
	width:23px;
	font-weight: 600;
	margin-right:1px;
	display:block;
	font-size:16px;
	color: #05365a;
	text-align:center;
	text-decoration:none;
	font-family:proxima-nova-alt, Arial, sans-serif;
	border: 0px solid #dddddd;
	padding: 0px 0px 4px 0px;
}

/* mouseover state */
.tabs a:hover, .tabs a.current:hover {
	color: #3E91C4;
	text-decoration:none;
	   
}

/* active state (current page state) */
.tabs a.current {
	color: #3E91C4;
   text-decoration:none;
} 	



/* prev and next buttons */
.forward {
	width:23px;
	height:23px;
	cursor:pointer;
	font-size:1px;
	position: relative;
	float: right;
	background-image: url(../images/cascade/buttonnext.png);
	background-repeat: no-repeat;
	background-position: top center;
	display:block;
	margin-right:1px;
	border: 0px solid #dddddd;
}
.backward {
	width:23px;
	height:23px;
	cursor:pointer;
	font-size:1px;
	float: right;
	background-image: url(../images/cascade/buttonprev.png);
	background-repeat: no-repeat;
	background-position: top center;
	display:block;
	margin-right:1px;
	border: 0px solid #dddddd;
}

/* next */
.forward:hover 		{ background-position:0 -23px; }
.forward:active 	 	{ background-position:0 -23px; } 


/* prev */
.backward:hover  		{ background-position:0 -23px; }
.backward:active  	{ background-position:0 -23px; }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}
.captioned_photo {
	position: relative;
	float: left;
	display: block;
	margin:0;
	padding:0;
	}
.cascadelink {
	position: absolute;
	width:400px;
	bottom: 20px;
	left: 20px;
	margin: 0;
	padding: 10px 10px 10px 15px;
	font: 26px proxima-nova-alt, Arial, sans-serif;
	color: #fff;
	background : transparent url(../images/cascade/homegreenbg.png) repeat center center;
	overflow:hidden;
	line-height:1em;
	}
.captioned_photo a {
	text-decoration: none;
	color: #FFFFFF;
	
	}
.cascadelink p {
	margin: 5px 15px 5px 0px;
	padding: 0;
	font: 14px proxima-nova-alt, Arial, sans-serif;
	color: #fff;
	}
	.captioned_photo a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #369fa3;
	}